#Internal steam buffer capacity (mB)
# Default: 10000
# Range: 1000 ~ 1000000
bufferCapacity = 10000
#Steam conversion ratio (mB/heat)
# Default: 1500.0
# Range: 0.1 ~ 1000000.0
conversionRatio = 1500.0
#Maximum steam throughput for a single Steam Converter (mB/t)
# Default: 1500
# Range: 1 ~ 1000000
converterMaxOutput = 1500
